/* Selecto de etiqueta --> header - nav - section - article 

    body {
    background: orange;
    }

    header {
    background: black !important;
    }
*/

/* Selector descendente 
    Elemento hijo de otro elemento
    body-div-nav-ol-li-a { .. }
*/

/* Selector de class . 
    .link
*/

/* Selector de id #
    #portafolio
*/

body{
    background: orange;
    color: black
}